DEP0125: require('node:_stream_wrap')


类型: 运行时

Type: Runtime

The node:_stream_wrap module is deprecated.